.menu {
	background-color: #F0F0F0;
	border: 1px solid #C8C8C8;
}

.menu_on {
	background-color: #FFFFFF;
	border: 1px solid #C8C8C8;
	}

.menu2 {
	font-family: verdana;
	font-size: 11px;
	color: #434343;
	text-decoration: none;}

.etiqueta {
	font-family: verdana;
	font-size: 11px;
	color: #434343;
	text-decoration: none;
	font-weight: bold;}


.usuario {
	font-family: verdana;
	font-size: 11px;
	color: #293E50;
	text-decoration: none;}

a.menu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434343;
	text-decoration: none;
	margin-left: 25px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
a.menu2:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #434343;
	text-decoration: none;
}
.menu3 {
	font-family: Tahoma;
	font-size: 11px;
	color: #003F78;
	text-decoration: none;
}
a.menu3 {
	font-family: Tahoma;
	font-size: 11px;
	color: #003F78;
	text-decoration: none;
	text-align: left;
	margin-left: 30px;
}
a.menu3:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #003F78;
	text-decoration: underline;
}
.Estilo1 {
	color: #FFFFFF;
	font-weight: bold;
}


.BordeFondo
{
font-style:normal;
font-family: Verdana, Arial, serif;
border-color: white;
border:thin #DEDFD6 solid;
background:#f1f2ee;
color:Black;
font-size:14;
FONT-WEIGHT: bold;
}

.campolabel {
	font-family: verdana, arial, serif;
	font-size: 11px;
	color: #434343;
    background:#f1f2ee;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.LetraGrandeRoja
{
background:#f1f2ee;
background:#DEDFD6;
color:#434343;
font-size:15;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: bold;
}

.campolabelizq {
	font-family: verdana;
	font-size: 11px;
	color: #434343;
    background:#f1f2ee;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.campolabelder {
	font-family: verdana;
	font-size: 11px;
	color: #434343;
    background:#f1f2ee;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px
}

.camposimple {
	font-family: verdana;
	font-size: 11px;
	color: #434343;
    background:none;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px
}

.campo {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #434343;
    background:#f1f2ee;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.campoborde {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #434343;
    background:white;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.campobordesmall {
	font-family: verdana;
	font-size: 9px;
	font-weight: normal;
	color: #434343;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.campobordetotales {
	font-family: verdana;
	font-size: 14px;
	font-weight: normal;
	color: #434343;
    background:white;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.campobordeizquierda {
	font-family: verdana;
	font-size: 14px;
	font-weight: normal;
	color: #434343;
    background:white;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.campobordederecha {
	font-family: verdana;
	font-size: 14px;
	font-weight: normal;
	color: #434343;
    background:white;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px
}

.campolabeltotales {
	font-family: verdana;
	font-size: 14px;
	color: #434343;
	font-weight: normal;
    background:#f1f2ee;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.camposinfondo {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #434343;
    background:none;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px
}

.campoimportante {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFB623;
    background:none;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px
}

.campodestacado {
	font-family: verdana;
	font-size: 18px;
	font-weight: bold;
	color: #FFB623;
    background:none;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px
}

.campoazul {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #434343;
    background:#D8DDF3;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px
}

.campoblanco {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #434343;
    background:white;
	text-decoration: none;
    border: silver; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.campolistar {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #434343;
    background:#f1f2ee;
	text-decoration: none;
    border: silver; 
	border-style: dotted; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px
}

.sinstock
{color: #FF0033;
 font-size: xx-small;
 font-family: Verdana, Arial, serif;
 }

.Pequena 
{color: silver;
 font-size: xx-small;
 font-family: Verdana, Arial, serif;
 }

.PequenaConFdo 
{background:#f1f2ee;
 color: #660000;
 font-size: xx-small;
 font-family: Verdana, Arial, serif;
 }

.muyPequena 
{font-size: 1px;
 font-family: Verdana, Arial, serif;
 }

.Grande 
{color: silver;
 font-size: 20px;
 font-family: Verdana, Arial, serif;
 }

.Mediana 
{color: #660000;
 font-size: 18px;
 font-weight: normal;
 font-family: Verdana, Arial, serif;
 }

.LetraGrande
{
background:#f1f2ee;
color:Black;
font-size:13;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: bold;
}

.LetraGrandeMas
{
background:#f1f2ee;
color:Black;
font-size:18;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: bold;
}

.LetraGrandeSF
{
color:Black;
font-size:13;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: bold;
}

.LetraRojaSinFdo
{
color:#666600;
font-size:14;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: bold;
}

.LetraGrandeSinFdo
{
color:#5B82AC;
font-size:30;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}

.LetraGrandeSinFdoAviso
{
color:green;
font-size:30;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}


.LetraAzulSinFdo
{
color:#5B82AC;
font-size:30;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}

.LetraGrandeSinFdoAvisoRojo
{
color:red;
font-size:30;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}

.LetraMedSinFdo
{
color:#5B82AC;
font-size:20;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}

.LetraMedSinFdo2
{
color:#5B82AC;
font-size:14;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}

.AvisoRojo
{
color:red;
font-size:14;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}

textarea { 
font-family: Tahoma, Verdana, Arial; 
font-size: 11px; 
color: #000000; 
background-color: white; 
border: silver; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px
}

button {
background-color: transparent;
margin: 0;
margin-right:0px;
margin-left: 0px;
padding:0;
border:0;

}

input { 
font-family: Verdana, Arial, Tahoma; 
font-size: 12px; 
color: #000000; 
background-color: white; 
border: silver; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px
}

select {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #000000;
	background-color: white;
	border: silver;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

body {
scrollbar-face-color: white;
scrollbar-arrow-color: white;
scrollbar-3dlight-color: white;
scrollbar-track-color: ##663300;
 }

.titulousuario {
	font-family: verdana;
    font-size: 14px
	color: #434343;
	text-decoration: none;
	font-weight: bold;
}

.titulotipousuario {
	font-family: verdana;
	color: #434343;
	text-decoration: none;
    font-size: 11px
}

.titulopequeno {
	font-family: verdana;
	color: #434343;
	text-decoration: none;
    font-size: 9px
}

.bannerpequeno {
	font-family: verdana;
	color: #434343;
	text-decoration: none;
    font-size: 6px
}

.LetraTituloCatalogos
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #83835C;
line-height: 15px;
background:#f1f2ee;
}

.TituloCatalogos
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: white;
line-height: 15px;
}

a.LetraTituloCatalogos:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #83835C;
line-height: 15px;
text-decoration: none;
}

a.LetraTituloCatalogos:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #83835C;
line-height: 15px;
text-decoration: none;
border-width: 5px;
}

a.LetraTituloCatalogos:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #83835C;
line-height: 15px;
text-decoration: underline;
border-width: 5px;
}

.LetraTituloTemas
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #83835C;
line-height: 15px;
border: #DEDFD6; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px
}

.LetraTituloCadaTema
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #83835C;
line-height: 15px;
border: #DEDFD6; 
border-style: none; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-left-width: 0px
}

.LineaDivision
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: silver;
line-height: 1px;
border: #DEDFD6; 
border-style: none; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-left-width: 0px
}

a.LetraTituloTemas:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #83835C;
line-height: 15px;
text-decoration: none;
}

a.LetraTituloTemas:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #83835C;
line-height: 15px;
text-decoration: none;
border-width: 5px;
border-bottom-width: 2px;
}

a.LetraTituloTemas:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #83835C;
line-height: 15px;
text-decoration: none;
border-width: 5px;
}

a:link 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #3B5674;
line-height: 15px;
text-decoration: none;
font-weight:bold;
}

a:visited 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #3B5674;
line-height: 15px;
text-decoration: none;
border-width: 5px;
border-bottom-width: 2px;
font-weight:bold;
}
a:hover 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #EA8C00;
line-height: 15px;
text-decoration: none;
border-width: 5px;
}

a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #3B5674;
line-height: 15px;
}

.TablaTitulo
{
background:#E9EAE0;
font-size:13;
font-style:normal;
font-family: Verdana, Arial, serif;
border-color: #DEDFD6;
border:thin #DEDFD6 solid;
}

.TablaBordes
{
border:thin #DEDFD6 solid;
font-family: Verdana, Arial, serif;
border-color: #DEDFD6;
border-width:1;
}

.TituloLibros 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #3B5674;
line-height: 15px;
font-weight: bold;
text-transform: capitalize;
text-decoration: none;
}

.txt 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 15px;
}

.titulopagina 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
line-height: 15px;
font-weight:normal;
text-transform: capitalize;
color: black;
}

.pagina 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 15px;
color:#3B5674;
}

.txtpie
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 15px;
color: #5B82AC;
}

.subtitulo
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 15px;
color: silver;
}

.nota
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 15px;
color: white;
font-weight: none;
}

.txtpierojo
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 15px;
font-weight:bold;
color: red;
}

.parrafo
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 15px;
color: black;
}


.txtnombreciudad
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight:bold;
line-height: 15px;
color: white;
}

.txtsubtitulo
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 15px;
color: #5B82AC;
}

.precio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660000;
	line-height: 15px;
	font-weight: bold;
}

.precioant {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 15px;
	font-weight: normal;
}

#logo {
	width: 100%;
	height: 70px;
	background : #f8f8f8 url(../imagenes/plogo.gif) no-repeat;
}

#plaintext {
	position: absolute;
	top: 25px;
	left: 20px;
	text-align: left;
	width: 300px;
	height: 100px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #660000;
	line-height: 15px;
	font-weight: normal;
	text-transform: capitalize;
	text-decoration: none;
}

#detalle{
	position: absolute;
	top: 40px;
	left: 20px;
	text-align: left;
	width: 300px;
	height: 100px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #660000;
	line-height: 15px;
	font-weight: normal;
	text-transform: capitalize;
	text-decoration: none;
}

.TituloCatalogos {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #660000;
	line-height: 15px;
	font-weight: normal;
	text-transform: capitalize;
	text-decoration: none;
}

.LetraMedSinFdo
{
color:#5B82AC;
font-size:20;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}

.LetraMedSinFdo2
{
color:#5B82AC;
font-size:14;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}

.LetraTitulo
{
color:white;
font-size:14;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}

.LetraMediaBlanca
{
color: white;
font-size: 30px;
font-family: Verdana, Arial, serif;
FONT-WEIGHT: normal;
}

thead.fixedHeader th {
	background: #5B82AC;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	border-top: 1px solid silver;
	font-weight: normal;
	padding: 4px 3px;
	text-align: left
}

a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:8px;
    width:240px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}


.normal { background-color: white; color: #000000;  }
.focus  { background-color: #ffff00; color: #4f6b72; }


/* MENU LATERAL PEGADO*/



#gadget-dock {
  /*font-family: 'Helvetica Neue Light', HelveticaNeue-Light, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
  font-family: Verdana, Arial, serif;
  font-weight: bold;
  font-size: 14px;
  background-color: #2980b9;
  width: 50px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
-ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);;
  -moz-border-radius: 2px 0 0 2px;
-ms-border-radius: 2px 0 0 2px;
-o-border-radius: 2px 0 0 2px;
-webkit-border-radius: 2px 0 0 2px;
border-radius: 2px 0 0 2px;;
  
  -moz-transition: right 0.15s ease-in-out;
-ms-transition: right 0.15s ease-in-out;
-o-transition: right 0.15s ease-in-out;
-webkit-transition: right 0.15s ease-in-out;
transition: right 0.15s ease-in-out;;
  
  position: fixed;
  right: -40px;
  top: 124px;
  z-index: 3000;
}


#gadget-dock:hover,
#gadget-dock.gadget-notifying,
#gadget-dock.gadget-opening {
  right: 0;
}

#gadget-dock:after {
  content: '';
  display: block;
  width: 90px;
  height: 110%;
  position: absolute;
  top: -5%;
  left: -40px;
  z-index: -100;
}

#gadget-dock.gadget-opening:after {
  display: none;
}

.gadget-item {
  position: relative;
  z-index: 1;
}

.gadget-selected {
  z-index: 0;
}

.gadget-item:empty {
  display: none;
}

.gadget-menu {
  cursor: pointer;
  background-color: #2980b9;
  border-top: 1px solid #2980b9;
  text-align: center;
  z-index: 0;
}

.gadget-icons {
  width: 50px;
  height: 50px;
  line-height: 50px;
}

.gadget-menu .gadget-title {
  display: none;
}

.gadget-selected .gadget-menu {
  background-color: white;
  border-color: #ccc;
}

.gadget-item:first-child .gadget-menu {
  border-top: 1px solid transparent;
  -moz-border-radius: 2px 0 0 0;
-ms-border-radius: 2px 0 0 0;
-o-border-radius: 2px 0 0 0;
-webkit-border-radius: 2px 0 0 0;
border-radius: 2px 0 0 0;
}

.gadget-selected.gadget-item:first-child .gadget-menu {
  border-color: #ccc;
  -moz-border-radius: 0;
-ms-border-radius: 0;
-o-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
}

.gadget-item:last-child .gadget-menu {
  -moz-border-radius: 0 0 0 2px;
-ms-border-radius: 0 0 0 2px;
-o-border-radius: 0 0 0 2px;
-webkit-border-radius: 0 0 0 2px;
border-radius: 0 0 0 2px;
}

.gadget-selected.gadget-item:last-child .gadget-menu {
  -moz-border-radius: 0;
-ms-border-radius: 0;
-o-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
}

.gadget-icon, .gadget-icon-selected {
  display: inline-block;
  max-width: 30px;
  max-height: 30px;
  vertical-align: middle;
}

.gadget-icon-selected {
  display: none;
}

.gadget-selected .gadget-icon {
  display: none;
}

.gadget-selected .gadget-icon-selected {
  display: inline-block;
}




.gadget-container {
  background-color: white;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
-ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);;
  line-height: 1.4em;
  text-align: left;
  visibility: hidden;
  z-index: -1;
  margin-left: 100%;
  word-wrap: break-word;
  max-width: 700px;
}


.gadget-container {
  
  -moz-transition: right 0.15s ease-in-out, opacity 0.15s ease-in-out;
-ms-transition: right 0.15s ease-in-out, opacity 0.15s ease-in-out;
-o-transition: right 0.15s ease-in-out, opacity 0.15s ease-in-out;
-webkit-transition: right 0.15s ease-in-out, opacity 0.15s ease-in-out;
transition: right 0.15s ease-in-out, opacity 0.15s ease-in-out;;
  
  opacity: 0;
  position: absolute;
  top: 0;
  right: -100px;
}


.gadget-container:hover,
.gadget-item:hover .gadget-container,

.gadget-selected .gadget-container {
  visibility: visible;
  right: 49px;
  opacity: 1;
}

.gadget-selected .gadget-container {
  border: 1px solid #ccc;
  -moz-border-radius: 2px 0 0 2px;
-ms-border-radius: 2px 0 0 2px;
-o-border-radius: 2px 0 0 2px;
-webkit-border-radius: 2px 0 0 2px;
border-radius: 2px 0 0 2px;;
  cursor: auto;
  z-index: -100;
}

.gadget-selected.gadget-dock-overflow-bottom .gadget-container {
  position: fixed;
  bottom: 27px;
  top: auto;
}

.gadget-selected.gadget-dock-overflow-client-area .gadget-container {
  position: fixed;
  top: 0;
  bottom: 24px;
}


.gadget {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  /* IE scroll-bar */
  scrollbar-arrow-color: white;
  scrollbar-track-color: white;
  scrollbar-face-color: #999;
  scrollbar-highlight-color: #999;
  scrollbar-shadow-color: #999;
  scrollbar-3dlight-color: white;
  scrollbar-darkshadow-color: white;
}
.gadget-selected.gadget-dock-overflow-client-area .gadget {
  overflow-y: scroll;
}

.gadget::-webkit-scrollbar {
  width: 14px;
}

.gadget::-webkit-scrollbar:hover {
  background-color: #f3f3f3;
}

.gadget::-webkit-scrollbar-thumb {
  border-width: 0 0 0 4px;
  border-color: #999;
  border-style: solid;
}

.gadget::-webkit-scrollbar-thumb:hover {
  border-width: 0 0 0 12px;
}

.gadget::-webkit-scrollbar-button {
  width: 14px;
  height: 16px;
}

.gadget::-webkit-scrollbar-corner {
  background-color: transparent;
}


.gadget-content {
  display: none;
  overflow: hidden;
  position: relative;
}

.gadget-selected .gadget-content {
  display: block;
}

.gadget-container .gadget-title {
  display: block;
  background-color: #2980b9;
  color: white;
  display: block;
  font-size: 14px;
  padding: 1px 16px 0 16px;
  height: 50px;
  line-height: 50px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  position: relative;
}

.gadget-container .gadget-title:hover {
  text-decoration: underline;
}

.gadget-selected .gadget-container .gadget-title {
  background-color: transparent;
  color: black;
  font-size: 16px;
  height: 40px;
}

.gadget-selected .gadget-container .gadget-title:hover {
  text-decoration: none;
}

.gadget-content {
  background-color: white;
}

.gadget-resize-detector {
  background-color: transparent;
  border-style: none;
  margin: 0;
  padding: 0;
  outline: 0;
  width: 0;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}





/*' <span> <img class="callout" src="imagenes/callout.gif" /> <strong>CSS only Tooltip</strong><br /> <img src="imagenes/css-tooltip-image.gif" style="float:right;" /> <div class="pequena">Pure CSS popup tooltips with clean semantic XHTML. </div></span>';*/
/*<style type="text/css">
    .table1
    {
        border: 0;
        padding: 0;
        background-color: #AFBBD1;
    }
    .table1 th
    {        
        background: #556D98;
        color: white;
        font-weight: normal;
        padding: 6px 9px;
    }
    .table1 td
    {
        background-color: white;
        padding: 8px 14px;
    }
    .table1 div {font-size:0.9em; padding:8px 0; color:#666;}


a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:60px; margin-left:-160px;
    width:240px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; 
    border:2px solid #FFF;  color:#EEE;
    background:#000 url(src/css-tooltip-gradient-bg.png) repeat-x 0 0;
}
.callout {z-index:20;position:absolute;border:0;top:-14px;left:120px;}
    
a.tooltip span
{
    border-radius:2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
        
    -moz-box-shadow: 0px 0px 8px 4px #666;
    -webkit-box-shadow: 0px 0px 8px 4px #666;
    box-shadow: 0px 0px 8px 4px #666;

    opacity: 0.8;
}
</style>*/